@charset "shift_jis";
.h1_area {
	maragin: 0 auto;
	margin-top: 20px;
	margin-bottom: 0px;
	text-align: center;
	justify-content: center;
}
.h1 {
	align-items: center;
  	justify-content: center;
	font-size: 150%;
	font-weight: 600;
	border:1px solid #CBB698;
	border-radius: 3px;
	padding: 8px 0 5px 0;
	width: 630px;
	color: 	#339933;
	font-family: "Helvetica Neue",
    Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    "BIZ UDPGothic",
    Meiryo,
    sans-serif;
	box-shadow: inset 0px -14px 13px 0px rgba(246, 238, 225, 0.5), inset 0px -3px 6px -2px rgba(0, 0, 0, 0.3);
	line-height: 120%;
	margin: 0 auto;
}
#contents {
	margin-top: 0;
}
#shushi_box {
	width: 800px;
	margin: 0px auto;
	text-align: center;
}
.shushi {
	width: 615px;
	border-radius: 10px;
	border: 3px solid #66CCCC;
	background: #E6F4F1;
	padding: 12px;
	font-size: 90%;
	line-height: 170%;
	text-align: left;
	margin: 0px auto;
	margin-top: 20px;
}
.contents-inner {
	width: 750px;
	padding: 0 30px;
}
.h2_p {
	margin-left: 5%;
}
.h2_p_2{
	font-size: 80%;
	margin:0 20px 0 20px;
}
.h3 {
	margin:20px 0px 8px 5px;
	font-size: 100%;
	width: 750px;
	border-bottom: 1px solid #c0c0c0;
}
ol li {
	line-height: 320%;
	margin-bottom: 0;
	padding-bottom: 0;
}
.update_p {
	color: #F47A00;
	font-size: 130%;
	font-weight: 600;
	margin: 0px 0px 10px 0px;
}

.oshirase_p {
	
	font-size: 110%;
	color: #333333;
	font-weight: 600;
	margin: 10px 20px;
	padding: 0;
}
.schedule_p {
	font-size: 95%;
	color: #333333;
	font-weight: 600;
	margin-left: 20px;
	background: linear-gradient(transparent 60%, #fff799 40%);
}
.kouza_box {
	display: flex;
	justify-content: center;
	align-content: center;
	}
.kouza_box  a:hover {
	opacity: 0.6;
}
.shichoukaku_list {
 width: 100%;
 text-align: center;
 border-collapse: collapse;
 border-spacing: 0;
	border: 1px solid #999;
}
.shichoukaku_list th {
 padding: 10px;
 background: #E6F4F1;
 border-bottom: solid 1px #999;
 color: #39ACAC;
	font-size: 95%;
}
.shichoukaku_list td {
 padding: 8px 15px;
 border-bottom: solid 1px #d0d0d0;
	font-size: 85%;
	text-align: left;
	line-height: 140%;
}


.list_title{
	border-right: 1px solid #999;
}
.list_img {
	border-right: 1px solid #999;
	border-left: solid 1px #999;
}
.list_title_td {
	border-right: solid 1px #d0d0d0;
	border-left: solid 1px #999;
}
.list_img_td {
	border-right: solid 1px #d0d0d0;
	border-left: solid 1px #d0d0d0;
}
.list_remarks_td {
	border-right: solid 1px #999;

}
#copyright {
	background: #399BE6;
	color: #fff;
}